ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "aaafa07d-ca0f-40c1-8a8f-dc9190ba7fac"
    Код: "000912465"
    UIDСценария: "bae47587-d321-44c5-ab03-978487949c36"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка очистки колонки Входящее"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка очистки колонки Входящее"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

